/* Bundle name */
"CFBundleName" = "TemboHelper";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Tembo muss mit anderen Anwendungen zusammenarbeiten, um bestimmte Aufgaben zu erfüllen.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2015-2024 Houdah Software s.à r.l. Alle Rechte vorbehalten.";

